32 ou 64 bits ?

Le
ohm-raam
lol;

faut-il choisir debian 32 ou 64 bits ?


Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?

Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits ?

Est-ce que je dois revenir à debian 32 ?

4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
lunix
Le #24642481
Le 16/07/2012 13:21, ohm-raam a écrit :
lol;

faut-il choisir debian 32 ou 64 bits ?


Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?

Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits?



Une distribution multilib a un répertoire /usr/lib32 et /usr/lib64

Est-ce que je dois revenir à debian 32 ?

4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?




Sans troller ;) Archlinux et gentoo sont multilib,apres les autres
distribs je sais pas.
Nicolas George
Le #24642581
ohm-raam , dans le message
faut-il choisir debian 32 ou 64 bits ?



64 si ton processeur le permet.

Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?



N'importe quoi.

Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits ?



N'importe quoi.

4 gigas ram



Alors l'espace d'adressage étendu fera une large différence.
Yliur
Le #24642571
Le Mon, 16 Jul 2012 13:39:41 +0200
lunix a écrit :

Le 16/07/2012 13:21, ohm-raam a écrit :
> lol;
>
> faut-il choisir debian 32 ou 64 bits ?
>
>
> Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?
>
> Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits?

Une distribution multilib a un répertoire /usr/lib32 et /usr/lib64
>
> Est-ce que je dois revenir à debian 32 ?
>
> 4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?


Sans troller ;) Archlinux et gentoo sont multilib,apres les autres
distribs je sais pas.



La dernière fois que j'ai regardé il n'y avait pas de bibliothèques 32
bits installées par défaut dans Archlinux 64 bits. Et par exemple pour
faire tourner Wine, qui ne semble avoir qu'une version 32 bits, il faut
installer les trucs depuis AUR. Et ça avait raté la fois où j'ai
essayé (mais le reste du temps ça marche peut-être).
leeed
Le #24642721
Le 16-07-2012, Yliur
Le Mon, 16 Jul 2012 13:39:41 +0200
lunix a écrit :

Le 16/07/2012 13:21, ohm-raam a écrit :
> lol;
>
> faut-il choisir debian 32 ou 64 bits ?
>
>
> Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?
>
> Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits?

Une distribution multilib a un répertoire /usr/lib32 et /usr/lib64
>
> Est-ce que je dois revenir à debian 32 ?
>
> 4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?


Sans troller ;) Archlinux et gentoo sont multilib,apres les autres
distribs je sais pas.



La dernière fois que j'ai regardé il n'y avait pas de bibliothèques 32
bits installées par défaut dans Archlinux 64 bits. Et par exemple pour
faire tourner Wine, qui ne semble avoir qu'une version 32 bits, il faut
installer les trucs depuis AUR. Et ça avait raté la fois où j'ai
essayé (mais le reste du temps ça marche peut-être).




Étrange, as tu rajouté le dépôt multilib dans ton /etc/pacman.conf ?


[multilib]
SigLevel = PackageRequired
Include = /etc/pacman.d/mirrorlist


Car ici je n'ai pas besoin de récupérer quoique ce soit d'AUR pour
installer et faire tourner wine (Arch x86_64). Après, le dépôt multilib
est assez récent (deux ans, je crois), donc si ton dernier essai remonte
à quelques années, ce ne serait pas étonnant.
Yliur
Le #24642701
Le 16 Jul 2012 13:35:45 GMT
leeed
Le 16-07-2012, Yliur > Le Mon, 16 Jul 2012 13:39:41 +0200
> lunix a écrit :
>
>> Le 16/07/2012 13:21, ohm-raam a écrit :
>> > lol;
>> >
>> > faut-il choisir debian 32 ou 64 bits ?
>> >
>> >
>> > Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?
>> >
>> > Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64
>> > bits?
>>
>> Une distribution multilib a un répertoire /usr/lib32 et /usr/lib64
>> >
>> > Est-ce que je dois revenir à debian 32 ?
>> >
>> > 4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?
>>
>>
>> Sans troller ;) Archlinux et gentoo sont multilib,apres les autres
>> distribs je sais pas.
>
> La dernière fois que j'ai regardé il n'y avait pas de bibliothèques
> 32 bits installées par défaut dans Archlinux 64 bits. Et par
> exemple pour faire tourner Wine, qui ne semble avoir qu'une version
> 32 bits, il faut installer les trucs depuis AUR. Et ça avait raté
> la fois où j'ai essayé (mais le reste du temps ça marche peut-être).
>

Étrange, as tu rajouté le dépôt multilib dans ton /etc/pacman.conf ?


[multilib]
SigLevel = PackageRequired
Include = /etc/pacman.d/mirrorlist


Car ici je n'ai pas besoin de récupérer quoique ce soit d'AUR pour
installer et faire tourner wine (Arch x86_64). Après, le dépôt
multilib est assez récent (deux ans, je crois), donc si ton dernier
essai remonte à quelques années, ce ne serait pas étonnant.



Rhââââ, mon essai était assez récent, mais je n'ai pas ce dépôt,
évidemment.

Merci beaucoup, je vais ajouter ça.
lunix
Le #24642841
Le 16/07/2012 15:50, Yliur a écrit :
Le 16 Jul 2012 13:35:45 GMT
leeed
Le 16-07-2012, Yliur
Le Mon, 16 Jul 2012 13:39:41 +0200
lunix a écrit :

Le 16/07/2012 13:21, ohm-raam a écrit :
lol;

faut-il choisir debian 32 ou 64 bits ?


Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?

Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64
bits?



Une distribution multilib a un répertoire /usr/lib32 et /usr/lib64

Est-ce que je dois revenir à debian 32 ?

4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?




Sans troller ;) Archlinux et gentoo sont multilib,apres les autres
distribs je sais pas.



La dernière fois que j'ai regardé il n'y avait pas de bibliothèques
32 bits installées par défaut dans Archlinux 64 bits. Et par
exemple pour faire tourner Wine, qui ne semble avoir qu'une version
32 bits, il faut installer les trucs depuis AUR. Et ça avait raté
la fois où j'ai essayé (mais le reste du temps ça marche peut-être).




Étrange, as tu rajouté le dépôt multilib dans ton /etc/pacman.conf ?


[multilib]
SigLevel = PackageRequired
Include = /etc/pacman.d/mirrorlist


Car ici je n'ai pas besoin de récupérer quoique ce soit d'AUR pour
installer et faire tourner wine (Arch x86_64). Après, le dépôt
multilib est assez récent (deux ans, je crois), donc si ton dernier
essai remonte à quelques années, ce ne serait pas étonnant.



Rhââââ, mon essai était assez récent, mais je n'ai pas ce dépôt,
évidemment.

Merci beaucoup, je vais ajouter ça.




ça date de aout 2010 ,simple recherche google

Yliur
Le #24642861
Le Mon, 16 Jul 2012 16:08:31 +0200
lunix a écrit :

Le 16/07/2012 15:50, Yliur a écrit :
> Le 16 Jul 2012 13:35:45 GMT
> leeed >
>> Le 16-07-2012, Yliur >>> Le Mon, 16 Jul 2012 13:39:41 +0200
>>> lunix a écrit :
>>>
>>>> Le 16/07/2012 13:21, ohm-raam a écrit :
>>>>> lol;
>>>>>
>>>>> faut-il choisir debian 32 ou 64 bits ?
>>>>>
>>>>>
>>>>> Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?
>>>>>
>>>>> Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64
>>>>> bits?
>>>>
>>>> Une distribution multilib a un répertoire /usr/lib32
>>>> et /usr/lib64
>>>>>
>>>>> Est-ce que je dois revenir à debian 32 ?
>>>>>
>>>>> 4 gigas ram, core 2 à 2.xx ghz, faut-il rester en 32 bits ?
>>>>
>>>>
>>>> Sans troller ;) Archlinux et gentoo sont multilib,apres les
>>>> autres distribs je sais pas.
>>>
>>> La dernière fois que j'ai regardé il n'y avait pas de
>>> bibliothèques 32 bits installées par défaut dans Archlinux 64
>>> bits. Et par exemple pour faire tourner Wine, qui ne semble avoir
>>> qu'une version 32 bits, il faut installer les trucs depuis AUR.
>>> Et ça avait raté la fois où j'ai essayé (mais le reste du temps
>>> ça marche peut-être).
>>>
>>
>> Étrange, as tu rajouté le dépôt multilib dans
>> ton /etc/pacman.conf ?
>>
>> …
>> [multilib]
>> SigLevel = PackageRequired
>> Include = /etc/pacman.d/mirrorlist
>> …
>>
>> Car ici je n'ai pas besoin de récupérer quoique ce soit d'AUR pour
>> installer et faire tourner wine (Arch x86_64). Après, le dépôt
>> multilib est assez récent (deux ans, je crois), donc si ton dernier
>> essai remonte à quelques années, ce ne serait pas étonnant.
>
> Rhââââ, mon essai était assez récent, mais je n'ai pas ce dépôt,
> évidemment.
>
> Merci beaucoup, je vais ajouter ça.
>

ça date de aout 2010 ,simple recherche google




Oui, j'ai fouillé et j'ai trouvé :) .
ohm-raam
Le #24642951
Le Mon, 16 Jul 2012 12:28:04 +0000, Nicolas George blah blah .. :

ohm-raam , dans le message
faut-il choisir debian 32 ou 64 bits ?



64 si ton processeur le permet.

Y'a vraiment pas de convertisseur vers 3gp en 64 bits ?



N'importe quoi.



N'importe quoi, je viens de réussir par hasard à faire fonctionner
mobilemediaconverter, mais quelle lib utilise-t-il, parce que jusque ce
matin il refusait de créer du 3gp. Bon, ok ..


Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits ?



N'importe quoi.



Je laisse tomber, tanpis pour eux. Je veux la version plugin !

4 gigas ram



Alors l'espace d'adressage étendu fera une large différence.



C'est une belle phrase. J'attendrai le plugin pour earth.
jp willm
Le #24642941
Le 16/07/2012 13:21, ohm-raam a écrit :
lol;

faut-il choisir debian 32 ou 64 bits ?



amd64

Est-ce que GOOGLE EARTH refuse vraiment de fonctionner en 64 bits ?




ia32-libs

--
http://perso.orange.fr/willms/index.html
Nicolas George
Le #24642981
ohm-raam , dans le message
N'importe quoi



Quand j'écris « n'importe quoi », ça veut dire que la rumeur que tu
colportes sous forme de fausse question, que ce soit l'impossibilité
d'encoder du 3GP ou l'impossibilité de faire marcher google earth, est
complètement fausse.
Publicité
Poster une réponse
Anonyme